» Ubuntu » パッケージ » raring » oldlibs

"raring" のサブセクション oldlibs に含まれるソフトウェアパッケージ

afpfs-ng (0.8.1-5) [universe]
Client for the Apple Filing Protocol (AFP) (transitional package)
afpfs-ng
以下のパッケージによって提供される仮想パッケージです: afpfs-ng-utils
autofs5 (5.0.7-3ubuntu1)
transitional dummy package for 'autofs'
autofs5
以下のパッケージによって提供される仮想パッケージです: autofs
autofs5-hesiod (5.0.7-3ubuntu1) [universe]
transitional dummy package for 'autofs-hesiod'
autofs5-hesiod
以下のパッケージによって提供される仮想パッケージです: autofs-hesiod
autofs5-ldap (5.0.7-3ubuntu1) [universe]
transitional dummy package for 'autofs-ldap'
autofs5-ldap
以下のパッケージによって提供される仮想パッケージです: autofs-ldap
freedesktop-sound-theme (0.7.pristine-2) [universe]
Transitional package for sound-theme-freedesktop
freedesktop-sound-theme
以下のパッケージによって提供される仮想パッケージです: sound-theme-freedesktop
i965-va-driver (1.0.17-1) [universe]
VAAPI driver for Intel G45 & HD Graphics family
kbattleship (4:4.10.2-0ubuntu1) [universe]
dummy package for knavalbattle
kdegames-mahjongg-data (4:4.10.2-0ubuntu1) [universe]
dummy package now renamed to kmahjongg-data
ktron (4:4.10.2-0ubuntu1) [universe]
dummy package to for renamed ksnakeduel
libbio-ruby (1.4.2-3) [universe]
Transitional package for ruby-bio
libbio-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-bio
libbio-ruby1.8 (1.4.2-3) [universe]
Transitional package for ruby-bio
libbio-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-bio
libchef-ruby (10.12.0-3) [universe]
Transitional package for chef
libchef-ruby
以下のパッケージによって提供される仮想パッケージです: chef
libchef-ruby1.8 (10.12.0-3) [universe]
Transitional package for chef
libchef-ruby1.8
以下のパッケージによって提供される仮想パッケージです: chef
libdataobjects-mysql-ruby (0.10.8-4) [universe]
Transitional package for ruby-dataobjects-mysql
libdataobjects-mysql-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-mysql
libdataobjects-mysql-ruby1.8 (0.10.8-4) [universe]
Transitional package for ruby-dataobjects-mysql
libdataobjects-mysql-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-mysql
libdataobjects-mysql-ruby1.9.1 (0.10.8-4) [universe]
Transitional package for ruby-dataobjects-mysql
libdataobjects-mysql-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-mysql
libdataobjects-postgres-ruby (0.10.8-2) [universe]
Transitional package for ruby-dataobjects-postgres
libdataobjects-postgres-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-postgres
libdataobjects-postgres-ruby1.8 (0.10.8-2) [universe]
Transitional package for ruby-dataobjects-postgres
libdataobjects-postgres-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-postgres
libdataobjects-postgres-ruby1.9.1 (0.10.8-2) [universe]
Transitional package for ruby-dataobjects-postgres
libdataobjects-postgres-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-postgres
libdataobjects-sqlite3-ruby (0.10.8-3) [universe]
Transitional package for ruby-dataobjects-sqlite3
libdataobjects-sqlite3-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-sqlite3
libdataobjects-sqlite3-ruby1.8 (0.10.8-3) [universe]
Transitional package for ruby-dataobjects-sqlite3
libdataobjects-sqlite3-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-sqlite3
libdataobjects-sqlite3-ruby1.9.1 (0.10.8-3) [universe]
Transitional package for ruby-dataobjects-sqlite3
libdataobjects-sqlite3-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-dataobjects-sqlite3
libdb1-compat (2.1.3-16) [universe]
Berkeley database routines [glibc 2.0/2.1 compatibility]
libdb4.2-ruby1.8 (0.6.5-7build1) [universe]
transitional package for ruby-bdb
libdb4.2-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-bdb
libdb4.3-ruby1.8 (0.6.5-7build1) [universe]
transitional package for ruby-bdb
libdb4.3-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-bdb
libdb4.4-ruby1.8 (0.6.5-7build1) [universe]
transitional package for ruby-bdb
libdb4.4-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-bdb
libfacets-ruby (2.9.2-1) [universe]
Transitional package for ruby-facets
libfacets-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-facets
libfacets-ruby-doc (2.9.2-1) [universe]
Transitional package for ruby-facets
libfacets-ruby-doc
以下のパッケージによって提供される仮想パッケージです: ruby-facets-doc
libfacets-ruby1.8 (2.9.2-1) [universe]
Transitional package for ruby-facets
libfacets-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-facets
libfacets-ruby1.9.1 (2.9.2-1) [universe]
Transitional package for ruby-facets
libfacets-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-facets
libfilesystem-ruby (0.5-5) [universe]
Transitional package for ruby-filesystem
libfilesystem-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-filesystem
libfilesystem-ruby1.9 (0.5-5) [universe]
Transitional package for ruby-filesystem
libfilesystem-ruby1.9
以下のパッケージによって提供される仮想パッケージです: ruby-filesystem
libgettext-ruby (2.2.1-3) [universe]
Transitional package for ruby-gettext
libgettext-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-gettext
libhpricot-ruby1.9 (0.8.6-3) [universe]
Transitional package for ruby-hpricot
libhpricot-ruby1.9
以下のパッケージによって提供される仮想パッケージです: ruby-hpricot
libimage-science-ruby (1.2.2-1.1) [universe]
Transitional package for ruby-image-science
libimage-science-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-image-science
libimage-science-ruby-doc (1.2.2-1.1) [universe]
Transitional package for ruby-image-science
libimage-science-ruby-doc
以下のパッケージによって提供される仮想パッケージです: ruby-image-science
libimage-science-ruby1.8 (1.2.2-1.1) [universe]
Transitional package for ruby-image-science
libimage-science-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-image-science
liblocale-ruby (2.0.5-6) [universe]
Transitional package for ruby-locale
liblocale-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-locale
liblttctl-dev (2.1.1-2) [universe]
Transitional package for liblttng-ctl-dev
liblttctl-dev
以下のパッケージによって提供される仮想パッケージです: liblttng-ctl-dev
liblttctl0 (2.1.1-2) [universe]
Transitional package for liblttng-ctl0
liblttctl0
以下のパッケージによって提供される仮想パッケージです: liblttng-ctl0
liblttd-dev (2.1.1-2) [universe]
Transitional package for liblttng-ctl-dev
liblttd-dev
以下のパッケージによって提供される仮想パッケージです: liblttng-ctl-dev
liblttd0 (2.1.1-2) [universe]
Transitional package for liblttng-ctl0
liblttd0
以下のパッケージによって提供される仮想パッケージです: liblttng-ctl0
libmultibitnums-ruby (0.1.4-1) [universe]
Transitional package for ruby-multibitnums
libmultibitnums-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-multibitnums
libmultibitnums-ruby1.8 (0.1.4-1) [universe]
Transitional package for ruby-multibitnums
libmultibitnums-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-multibitnums
libmultibitnums-ruby1.8-dbg (0.1.4-1) [universe]
Transitional package for ruby-multibitnums-dbg
libmultibitnums-ruby1.9.1 (0.1.4-1) [universe]
Transitional package for ruby-multibitnums
libmultibitnums-ruby1.9.1
以下のパッケージによって提供される仮想パッケージです: ruby-multibitnums
libmultibitnums-ruby1.9.1-dbg (0.1.4-1) [universe]
Transitional package for ruby-multibitnums-dbg
libncurses-ruby1.9 (1.3.1-2) [universe]
Transitional package for ruby-ncurses
libncurses-ruby1.9
以下のパッケージによって提供される仮想パッケージです: ruby-ncurses
libnokogiri-ruby1.9 (1.5.5-1) [universe]
Transitional package for ruby-nokogiri
libnokogiri-ruby1.9
以下のパッケージによって提供される仮想パッケージです: ruby-nokogiri
libodbc-ruby-doc (0.99994-4) [universe]
Transitional package for ruby-odbc
libodbc-ruby-doc
以下のパッケージによって提供される仮想パッケージです: ruby-odbc
libohai-ruby (6.14.0-2) [universe]
Transitional package for ohai
libohai-ruby
以下のパッケージによって提供される仮想パッケージです: ohai
libohai-ruby1.8 (6.14.0-2) [universe]
Transitional package for ohai
libohai-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ohai
libparsetree-ruby (3.0.8-3) [universe]
Transitional package for ruby-parsetree
libparsetree-ruby
以下のパッケージによって提供される仮想パッケージです: ruby-parsetree
libparsetree-ruby1.8 (3.0.8-3) [universe]
Transitional package for ruby-parsetree
libparsetree-ruby1.8
以下のパッケージによって提供される仮想パッケージです: ruby-parsetree
libreoffice-presenter-console (1:4.0.2-0ubuntu1) [universe]
transitional package for the LibreOffice presenter console
librqrcode-ruby1.9 (0.4.2-1) [universe]
Transitional package for ruby-rqrcode
librqrcode-ruby1.9
以下のパッケージによって提供される仮想パッケージです: ruby-rqrcode
libust-dev (2.1.1-2) [universe]
Transitional package for liblttng-ust-dev
libust-dev
以下のパッケージによって提供される仮想パッケージです: liblttng-ust-dev
libust0 (2.1.1-2) [universe]
Transitional package for liblttng-ust0
libust0
以下のパッケージによって提供される仮想パッケージです: liblttng-ust0
likewise-open5 (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5
以下のパッケージによって提供される仮想パッケージです: likewise-open
likewise-open5-eventlog (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5-gui (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5-libs (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5-lsass (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5-netlogon (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
likewise-open5-rpc (6.1.0.406-0ubuntu8) [universe]
transitional dummy package
ltt-bin (2.1.1-2) [universe]
Transitional package for lttng-tools
ltt-bin
以下のパッケージによって提供される仮想パッケージです: lttng-tools
mozilla-plugin-vlc (2.0.0-2) [universe]
transitional dummy package
myspell-tools (1:3.1-24) [universe]
tools for myspell
ohai-doc (6.14.0-2) [universe]
Transitional package for ohai
ohai-doc
以下のパッケージによって提供される仮想パッケージです: ohai
openoffice.org-hyphenation-hr (20060617-2.3ubuntu1) [universe]
transitional dummy package
openoffice.org-thesaurus-en-au (2.1-5.3ubuntu1) [universe]
transitional dummy package
openoffice.org-thesaurus-en-au
以下のパッケージによって提供される仮想パッケージです: mythes-en-au
otf-yozvox-yozfont (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-antique (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-antique
以下のパッケージによって提供される仮想パッケージです: fonts-yozvox-yozfont-antique
otf-yozvox-yozfont-cute (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-cute
以下のパッケージによって提供される仮想パッケージです: fonts-yozvox-yozfont-cute
otf-yozvox-yozfont-edu (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-edu
以下のパッケージによって提供される仮想パッケージです: fonts-yozvox-yozfont-edu
otf-yozvox-yozfont-new-kana (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-new-kana
以下のパッケージによって提供される仮想パッケージです: fonts-yozvox-yozfont-new-kana
otf-yozvox-yozfont-standard-kana (13.09-dfsg-2) [universe]
transitional dummy package
otf-yozvox-yozfont-standard-kana
以下のパッケージによって提供される仮想パッケージです: fonts-yozvox-yozfont-standard-kana
pamusb-tools (0.5.0-4) [universe]
dummy transitional package for pamusb-common
pysol (1:2.0-2ubuntu1) [universe]
transitional package from pysol to pysolfc
pysol-cardsets (1:2.0+dfsg2-1) [universe]
transitional package from pysol-cardsets to pysolfc-cardsets
python-clientform (1:0.2.5-3) [universe]
transitional dummy package
python-clientform
以下のパッケージによって提供される仮想パッケージです: python-mechanize
python-gobject-2 (2.28.6-11)
deprecated static Python bindings for the GObject library
python-gobject-2-dev (2.28.6-11)
development headers for the static GObject Python bindings
python-sphinx-issuetracker (0.8-1) [universe]
Sphinx integration with different issue trackers (transitional package)
ssh-krb5 (1:6.1p1-4) [universe]
secure shell client and server (transitional package)
tesseract-ocr-dev (3.02.02-1) [universe]
transitional dummy package
ttf-arphic-ukai (0.2.20080216.2-3ubuntu2)
transitional dummy package
ttf-arphic-ukai
以下のパッケージによって提供される仮想パッケージです: fonts-arphic-ukai
ttf-arphic-ukai-mbe (0.2.20080216.2-3ubuntu2) [universe]
transitional dummy package
ttf-arphic-ukai-mbe
以下のパッケージによって提供される仮想パッケージです: fonts-arphic-ukai
ttf-khmeros (5.0-5ubuntu1) [universe]
transitional dummy package
ttf-khmeros
以下のパッケージによって提供される仮想パッケージです: fonts-khmeros
ttf-khmeros-core (5.0-5ubuntu1) [universe]
transitional dummy package
ttf-larabie-deco (1:20011216-4) [multiverse]
transitional dummy package
ttf-larabie-deco
以下のパッケージによって提供される仮想パッケージです: fonts-larabie-deco
ttf-larabie-straight (1:20011216-4) [multiverse]
transitional dummy package
ttf-larabie-straight
以下のパッケージによって提供される仮想パッケージです: fonts-larabie-straight
ttf-larabie-uncommon (1:20011216-4) [multiverse]
transitional dummy package
ttf-larabie-uncommon
以下のパッケージによって提供される仮想パッケージです: fonts-larabie-uncommon
ttf-mona (2.90-7) [universe]
Transitional dummy package
ttf-nanum (3.020-2) [universe]
transitional dummy package
ttf-nanum-extra (3.020-2) [universe]
transitional dummy package
ttf-sawarabi-gothic (20121015-1) [universe]
transitional dummy package
ttf-sil-abyssinica (1.200-3) [universe]
transitional dummy package
ttf-sil-abyssinica
以下のパッケージによって提供される仮想パッケージです: fonts-sil-abyssinica
ttf-sil-andika (1.002-2ubuntu1) [universe]
transitional dummy package
ttf-sil-andika
以下のパッケージによって提供される仮想パッケージです: fonts-sil-andika
ttf-sil-charis (4.106-5) [universe]
transitional dummy package
ttf-sil-charis
以下のパッケージによって提供される仮想パッケージです: fonts-sil-charis
ttf-sil-dai-banna (2.1-5) [universe]
transitional dummy package
ttf-sil-dai-banna
以下のパッケージによって提供される仮想パッケージです: fonts-sil-dai-banna
ttf-sil-doulos (4.106-4) [universe]
transitional dummy package
ttf-sil-doulos
以下のパッケージによって提供される仮想パッケージです: fonts-sil-doulos
ttf-sil-ezra (2.51-7) [universe]
transitional dummy package
ttf-sil-ezra
以下のパッケージによって提供される仮想パッケージです: fonts-sil-ezra
ttf-sil-galatia (2.1-4) [universe]
transitional dummy package
ttf-sil-galatia
以下のパッケージによって提供される仮想パッケージです: fonts-sil-galatia
ttf-sil-gentium (20081126:1.02-12) [universe]
transitional dummy package
ttf-sil-gentium
以下のパッケージによって提供される仮想パッケージです: fonts-sil-gentium
ttf-sil-gentium-basic (1.1-5) [universe]
transitional dummy package
ttf-sil-gentium-basic
以下のパッケージによって提供される仮想パッケージです: fonts-sil-gentium-basic
ttf-sil-nuosusil (2.1.1-7) [universe]
transitional dummy package
ttf-sil-nuosusil
以下のパッケージによって提供される仮想パッケージです: fonts-sil-nuosusil
ttf-sil-scheherazade (1.001-8) [universe]
transitional dummy package
ttf-sil-scheherazade
以下のパッケージによって提供される仮想パッケージです: fonts-sil-scheherazade
ttf-sinhala-lkmug (0.6-2) [universe]
transitional dummy package
ttf-umefont (444-1ubuntu1) [universe]
transitional dummy package
ust-bin (2.1.1-2) [universe]
Transitional package for lttng-tools
ust-bin
以下のパッケージによって提供される仮想パッケージです: lttng-tools
xbmc-data (2:12.0~git20130103.0959-rc3-0ubuntu1b1) [universe]
XBMC Media Center (transitional package)
xbmc-data
以下のパッケージによって提供される仮想パッケージです: xbmc
xbmc-skin-confluence (2:12.0~git20130103.0959-rc3-0ubuntu1b1) [universe]
XBMC Media Center (transitional package)
xbmc-skin-confluence
以下のパッケージによって提供される仮想パッケージです: xbmc
xbmc-standalone (2:12.0~git20130103.0959-rc3-0ubuntu1b1) [universe]
XBMC Media Center (transitional package)
xbmc-standalone
以下のパッケージによって提供される仮想パッケージです: xbmc
xmame-sdl (0.146-5) [multiverse]
Transitional package for xmame-sdl
xmame-sdl
以下のパッケージによって提供される仮想パッケージです: mame
xmame-svga (0.146-5) [multiverse]
Transitional package for xmame-svga
xmame-svga
以下のパッケージによって提供される仮想パッケージです: mame
xmame-tools (0.146-4ubuntu1) [multiverse]
Transitional package for mame-tools
xmame-x (0.146-5) [multiverse]
Transitional package for xmame-x
xmame-x
以下のパッケージによって提供される仮想パッケージです: mame
xmess-sdl (0.146-4ubuntu1) [multiverse]
Transitional package for xmess-sdl
xmess-sdl
以下のパッケージによって提供される仮想パッケージです: mess
xmess-x (0.146-4ubuntu1) [multiverse]
Transitional package for xmess-x
xmess-x
以下のパッケージによって提供される仮想パッケージです: mess
yafaray-blender2.5-exporter (0.1.2+really0.1.2~beta5-1) [universe]
transitional dummy package for yafaray-exporter